Bug 1405 - crashes while trying embed dock icon to taskbar
: crashes while trying embed dock icon to taskbar
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm-light)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-15 20:17 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-15 20:17:11
crashes when starts any program with
xxx.tray option set to Minimized|Exclusive
in ~/.icewm/winoptions
icewm-light-1.0.9-alt15
icewm-full seems ok
---

---

------- Comment #1 From 2002-10-16 11:11:10 -------
not duplicate:
[<a href="mailto:rider@riderbook" target="_new">rider@riderbook</a> rider]$ cat /usr/X11R6/lib/X11/icewm/winoptions|grep Exclusive
MainWindow.licq.tray: Exclusive
psi.psi.tray: Exclusive
gkrellm.tray: Exclusive
Movatk.tray: Exclusive

i\'m using psi and icewm-light don\'t crash.
------- Comment #2 From 2002-10-16 11:11:10 -------
not duplicate:
[<a href="mailto:rider@riderbook" target="_new">rider@riderbook</a> rider]$ cat /usr/X11R6/lib/X11/icewm/winoptions|grep Exclusive
MainWindow.licq.tray: Exclusive
psi.psi.tray: Exclusive
gkrellm.tray: Exclusive
Movatk.tray: Exclusive

i\'m using psi and icewm-light don\'t crash.
------- Comment #3 From 2002-10-19 14:33:23 -------
seems fixed in 1.2.0-alt1
------- Comment #4 From 2002-10-19 14:33:23 -------
seems fixed in 1.2.0-alt1